<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
    <title>{:lang('LUCKY_WHEEL_RULES')}</title>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/game.css?t=15"/> 
    
</head>
<body class="xydzp">
    <div class="content">
    	<p class="top"><img src="__STATIC__/appapi/images/game/{:lang('top')}.png" /></p>
    	<p class="title"></p>
    	<div class="list">
    		<ul>
    			<li>
    				<p class="list_title">{:lang('WHAT_IS_THE_LUCKY_WHEEL')}</p>
    				<p>{:lang('PLAYER_CONSUMPTION_IN_LUCKY_WHEEL')}{$name_coin}，{:lang('CAN_RANDOMLY_GENERATE_GIFTS_OF_DIFFERENT_VALUES_RECEIVED_GIFTS_WILL_BE_PLACED_IN_THE_BACKPACK')}</p>
    			</li>
    			<li>
    				<p class="list_title">{:lang('HOW_TO_PARTICIPATE_IN_THE_LUCKY_WHEEL')}</p>
    				<p>{:lang('EACH_PARTICIPATION_IN_THE_LUCKY_WHEEL_REQUIRES_THE_CONSUMPTION_OF_A_CORRESPONDING_NUMBER_OF_DIAMONDS_PARTICIPANTS_WILL_RECEIVE_RANDOM_GIFTS_WHICH_WILL_BE_PLACED_IN_THEIR_BACKPACK',['coin'=>$name_coin])}</p>
    			</li>
    			<li>
    				<p class="list_title">{:lang('PROBABILITY_OF_WINNING_THE_LUCKY_TURN')}</p>
    				<table class="list_con">
				
						<th>{:lang('PRIZE')}</th>
						<th>{:lang('WORTH')}({$name_coin})</th>
						<th>{:lang('PROBABILITY')}</th>
						<foreach name="list" id="vo">
							<tr>
								<td>{$vo['gift_info']['giftname']}</td>
								<td class="coin">{$vo['total']}</td>
								<td>{$vo['show_win_prob']}%</td>
							</tr>
						</foreach>
					</table>
    			</li>
    			<li>
    				<p class="list_title">{:lang('LUCK_LIST')}</p>
    				<p>1.{:lang('RANKING_BASED_ON_TOTAL_VALUE_OF_GIFTS_RECEIVED_BY_ALL_USERS_IN_THE_LUCKY_WHEEL')}</p>
    				<p>2.{:lang('LIST_DATA_IS_UPDATED_IN_REAL_TIME')}</p>
    			</li>
    		</ul>
    	</div>
    	<div class="bottom">
    		<img src="__STATIC__/appapi/images/game/bottom.png" />
    	</div>
    </div>
	
	
	<include file="appapi@footer"/>
	<script type="text/javascript">
		$(function(){
			//var height = $(window).height();
			var height = window.screen.height;

			$(".xydzp").height(height);
			$(".content").height(height);
		});
	</script>
</body>
</html>